This package was debianized by Gürkan Sengün <gurkan@linuks.mine.nu> on
Tue, 14 Mar 2006 23:03:22 +0100.

It was downloaded from http://brutalchess.sf.net/

Copyright Holder: Mike Cook <gauntalus@users.sourceforge.net>,
                  Joe Flint <gyrojoe@users.sourceforge.net>,
		  Neil Pankey <neilpa@users.sourceforge.net>,
		  Brian Lindsley <xaksei@users.sourceforge.net> (Art)

I removed fonts/* (non-free).

License:

    Copyright (C) 2005-2006 Joe Flint
    Copyright (C) 2005-2006 Mike Cook
    Copyright (C) 2005-2006 Brian Lindsley
    Copyright (C) 2005-2006 Neil Pankey

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

Released under the GNU GPL.
Please see /usr/share/common-licenses/GPL-2 for the full license.
